from django.conf.urls import url
from rest_framework.routers import SimpleRouter
from apps.account.views import *

urlpatterns = [
    url(r'^login/$', LoginView.as_view()),
    url(r'^token_refresh/$', RefreshTokenView.as_view()),
    url(r'^token_verify/$', VerifyTokenView.as_view())
]

router = SimpleRouter()
router.register(r'employee', EmployeeViewSet)
urlpatterns += router.urls
